Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2383

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2383
Last Modified 05 Sep 2008 04:51:37
Published 26 Jul 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2383

Summary

SQL injection vulnerability in auth.php in PHPNews 1.2.5 allows remote attackers to execute arbitrary SQL commands via the user parameter in an HTTP POST request.

Vulnerable Systems

Application

  • Phpnews 1.2.5


References

CONFIRM - http://newsphp.sourceforge.net/changelog/changelog_1.30.txt

BUGTRAQ - 20050720 PHPNews SQL injection vulnerability

BID - 14333

SECUNIA - 16148


Last Updated: 27 May 2016 10:40:30